<!DOCTYPE html>
<html>
<head>
	<title>Dashboard Practise</title>
</head>
<style type="text/css">
	body{
		margin: 0;
	}
	.main{
		display: flex;
		width:100vw;
		height:100vh;
		position: relative;
	}
	.sidebar{

		height: 100%;
		width:20%;
		background-image: linear-gradient(330deg, rgba(0,0,128,0.6), rgba(220,20,60,0.6) );
		box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
		text-align: center;
		align-items: center;
		justify-content: center;
	}
	.content{
		flex:1;
	}
	.sb1{
		height:40px;
	}

</style>
<body>
	<div class="main">
		<div class="sidebar">
			<div class="sb1">BlockMedx</div>
			<div class="sb2"></div>
			<hr>
			<div class="sb3"></div>
			<div class="sb4">Log out</div>
		</div>
		<div class="content">
			
		</div>
	</div>
</body>
</html>